/*     259975 : 이미지 (모바일/PC 출력 구분)      */
.img__259975__ {max-width:100%}
.img__259975__ * {box-sizing:border-box}
.img__259975__ a {display:block;vertical-align:top}
.img__259975__ img {vertical-align:top}
.img__259975__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259975__ .img_m {display:none;}
	.img__259975__ .img_pc {display:block;}
	.img__259975__ .img_pc img {width:px;}
}

/*     259976 : 공백      */
.solid_line__259976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259976__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259976__ {height:20px}
}

/*     259974 : 이미지 (모바일/PC 출력 구분)      */
.img__259974__ .figure img {vertical-align:top}
.img__259974__ .figure .img_pc {display:none;}
.img__259974__ .caption {margin-top:20px;}
.img__259974__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__259974__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__259974__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__259974__ .caption .btns {margin-top:25px;}
.img__259974__ .caption .btns:after {content:'';display:block;clear:both;}
.img__259974__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__259974__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__259974__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__259974__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__259974__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__259974__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__259974__ {position:relative;padding-bottom:65px;}
	.img__259974__ .figure .img_m {display:none;}
	.img__259974__ .figure .img_pc {display:block;}
	.img__259974__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__259974__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__259974__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__259974__ .caption .cont {font-size:15px;line-height:22px;}
	.img__259974__ .caption .btns {margin-top:40px;}
	.img__259974__ .caption .btns > a {float:none;width:auto;min-width:240px;}
	.img__259974__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__259974__ .caption .btns > a > span {height:60px;}
	.img__259974__ .caption .btns > a > span:before {right:25px;}
	.img__259974__ .caption .btns > a > span:after {right:28px;}
	.img__259974__ .caption .btns > a > span > span {padding:5px 60px 5px 25px;font-size:15px;}
}

/*     259819 : 공백      */
.solid_line__259819__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259819__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259819__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259819__ {height:30px}
}

/*     259820 : 탭 버튼 이미지      */
.tab_info__259820__ {display:table;width:100%}
.tab_info__259820__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__259820__ {max-width:100%}
.img__259820__ * {box-sizing:border-box}
.img__259820__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__259820__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__259820__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__259820__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__259820__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__259820__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__259820__ > a {height:60px;}
	.img__259820__.on > a:before {height:4px;}
	.img__259820__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     259821 : 탭 버튼 이미지      */
.tab_info__259821__ {display:table;width:100%}
.tab_info__259821__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__259821__ {max-width:100%}
.img__259821__ * {box-sizing:border-box}
.img__259821__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__259821__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__259821__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__259821__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__259821__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__259821__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__259821__ > a {height:60px;}
	.img__259821__.on > a:before {height:4px;}
	.img__259821__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     259822 : 탭 버튼 이미지      */
.tab_info__259822__ {display:table;width:100%}
.tab_info__259822__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__259822__ {max-width:100%}
.img__259822__ * {box-sizing:border-box}
.img__259822__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__259822__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__259822__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__259822__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__259822__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__259822__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__259822__ > a {height:60px;}
	.img__259822__.on > a:before {height:4px;}
	.img__259822__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     259823 : 탭 컨텐츠 블록 설정      */
.block_option__259823__ {display:table;width:100%}
.block_option__259823__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     259824 : 공백      */
.solid_line__259824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259824__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259824__ {height:30px}
}

/*     259825 : 이미지 리스트 (타일형)      */
.img_tile__259825__ {overflow:hidden;}
.img_tile__259825__ .img_inner {margin:0 -5px}
.img_tile__259825__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__259825__ * {box-sizing:border-box}
.img_tile__259825__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__259825__ .item a {display:block}
.img_tile__259825__ .figure {position:relative;display:block}
.img_tile__259825__ .figure img {vertical-align:top}
.img_tile__259825__ .caption {display:block;margin-top:10px}
.img_tile__259825__ .caption > span {display:block}
.img_tile__259825__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__259825__ .content {margin-top:5px;color:#000000}

.text_m_sml__259825__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__259825__ .content {font-size:13px;line-height:1.5em}
.text_m_med__259825__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__259825__ .content {font-size:14px;line-height:1.4em}
.text_m_big__259825__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__259825__ .content {font-size:15px;line-height:1.5em}

.col_m_1__259825__ .item {width:100%}
.col_m_2__259825__ .item {width:50%}
.col_m_3__259825__ .item {width:33.3333%}
.col_m_4__259825__ .item {width:25%}
.col_m_1__259825__ .item,
.col_m_2__259825__ .item2n,
.col_m_3__259825__ .item3n,
.col_m_4__259825__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__259825__ .item,
	.col_m_2__259825__ .item2n,
	.col_m_3__259825__ .item3n,
	.col_m_4__259825__ .item4n {clear:none}

	.col_t_1__259825__ .item {width:100%}
	.col_t_2__259825__ .item {width:50%}
	.col_t_3__259825__ .item {width:33.3333%}
	.col_t_4__259825__ .item {width:25%}
	.col_t_5__259825__ .item {width:20%}
	.col_t_6__259825__ .item {width:16.6666%}
	.col_t_1__259825__ .item,
	.col_t_2__259825__ .item2n,
	.col_t_3__259825__ .item3n,
	.col_t_4__259825__ .item4n,
	.col_t_5__259825__ .item5n,
	.col_t_6__259825__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__259825__ .img_inner {margin:0 -10px}
	.img_tile__259825__ .item {padding:10px}
	.img_tile__259825__ .caption {margin-top:15px}
	.img_tile__259825__ .content {margin-top:10px}

	.text_sml__259825__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__259825__ .content {font-size:13px;line-height:1.3em}
	.text_med__259825__ .subject {font-size:16px;line-height:1.4em}
	.text_med__259825__ .content {font-size:14px;line-height:1.5em}
	.text_big__259825__ .subject {font-size:18px;line-height:1.4em}
	.text_big__259825__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__259825__ .item,
	.col_t_2__259825__ .item2n,
	.col_t_3__259825__ .item3n,
	.col_t_4__259825__ .item4n,
	.col_t_5__259825__ .item5n,
	.col_t_6__259825__ .item6n {clear:none}

	.col_pc_1__259825__ .item {width:100%}
	.col_pc_2__259825__ .item {width:50%}
	.col_pc_3__259825__ .item {width:33.3333%}
	.col_pc_4__259825__ .item {width:25%}
	.col_pc_5__259825__ .item {width:20%}
	.col_pc_6__259825__ .item {width:16.6666%}
	.col_pc_1__259825__ .item,
	.col_pc_2__259825__ .item2n,
	.col_pc_3__259825__ .item3n,
	.col_pc_4__259825__ .item4n,
	.col_pc_5__259825__ .item5n,
	.col_pc_6__259825__ .item6n {clear:both}
}

/*     259826 : 공백      */
.solid_line__259826__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259826__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259826__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259826__ {height:30px}
}

/*     259827 : 탭 컨텐츠 블록 설정      */
.block_option__259827__ {display:table;width:100%}
.block_option__259827__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     259828 : 공백      */
.solid_line__259828__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259828__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259828__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259828__ {height:30px}
}

/*     259829 : 타이틀 + 서브 텍스트      */
.title__259829__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__259829__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__259829__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__259829__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__259829__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__259829__ {padding:50px;border-width:6px;}
	.title__259829__:before {content:'';width:6px;left:-6px;}
	.title__259829__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__259829__ .title {font-size:40px;line-height:45px;}
	.title__259829__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     259830 : 타이틀 텍스트      */
.title__259830__ {font-size:0}
.title__259830__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259830__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259830__.style_top p {padding-top:10px}
.title__259830__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259830__.style_right p {padding-right:14px}
.title__259830__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259830__.style_bottom p {padding-bottom:12px}
.title__259830__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259830__.style_left p {padding-left:14px}
.title__259830__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259830__.style_circle1 p {padding-left:18px}
.title__259830__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259830__.style_circle2 p {padding-left:18px}
.title__259830__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259830__ p {font-size:20px}
	.title__259830__.style_top p {padding-top:12px;}
	.title__259830__.style_top p:before {width:35px;height:3px}
	.title__259830__.style_right p:before {height:20px}
	.title__259830__.style_bottom p {padding-bottom:14px;}
	.title__259830__.style_bottom p:before {width:35px;height:3px}
	.title__259830__.style_left p:before {height:20px}
}

/*     259831 : 장문 텍스트      */
.textarea__259831__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__259831__ p {font-size:15px;word-break:keep-all}
}

/*     259832 : 실선      */
.solid_line__259832__ {display:block;position:relative;width:100%;height:75px}
.solid_line__259832__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__259832__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259832__ {height:50px}
}

/*     259833 : 타이틀 텍스트      */
.title__259833__ {font-size:0}
.title__259833__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259833__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259833__.style_top p {padding-top:10px}
.title__259833__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259833__.style_right p {padding-right:14px}
.title__259833__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259833__.style_bottom p {padding-bottom:12px}
.title__259833__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259833__.style_left p {padding-left:14px}
.title__259833__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259833__.style_circle1 p {padding-left:18px}
.title__259833__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259833__.style_circle2 p {padding-left:18px}
.title__259833__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259833__ p {font-size:20px}
	.title__259833__.style_top p {padding-top:12px;}
	.title__259833__.style_top p:before {width:35px;height:3px}
	.title__259833__.style_right p:before {height:20px}
	.title__259833__.style_bottom p {padding-bottom:14px;}
	.title__259833__.style_bottom p:before {width:35px;height:3px}
	.title__259833__.style_left p:before {height:20px}
}

/*     259834 : 장문 텍스트      */
.textarea__259834__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__259834__ p {font-size:15px}
}

/*     259835 : 실선      */
.solid_line__259835__ {display:block;position:relative;width:100%;height:75px}
.solid_line__259835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__259835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259835__ {height:50px}
}

/*     259836 : 타이틀 텍스트      */
.title__259836__ {font-size:0}
.title__259836__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259836__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259836__.style_top p {padding-top:10px}
.title__259836__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259836__.style_right p {padding-right:14px}
.title__259836__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259836__.style_bottom p {padding-bottom:12px}
.title__259836__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259836__.style_left p {padding-left:14px}
.title__259836__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259836__.style_circle1 p {padding-left:18px}
.title__259836__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259836__.style_circle2 p {padding-left:18px}
.title__259836__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259836__ p {font-size:20px}
	.title__259836__.style_top p {padding-top:12px;}
	.title__259836__.style_top p:before {width:35px;height:3px}
	.title__259836__.style_right p:before {height:20px}
	.title__259836__.style_bottom p {padding-bottom:14px;}
	.title__259836__.style_bottom p:before {width:35px;height:3px}
	.title__259836__.style_left p:before {height:20px}
}

/*     259837 : 이미지 리스트 (웹진형)      */
.img_webzine__259837__ {overflow:hidden}
.img_webzine__259837__ .img_inner {margin:0 -5px}
.img_webzine__259837__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__259837__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:0 5px 10px}
.img_webzine__259837__ .item .item_inner {box-sizing:border-box;min-height:70px;padding:15px;border:1px solid #ddd;background:#fff;}
.img_webzine__259837__ .item a {display:block}
.img_webzine__259837__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__259837__ .figure img {width:100%;vertical-align:top}
.img_webzine__259837__ .caption {display:block;}
.img_webzine__259837__ .caption > span {display:block}
.img_webzine__259837__ .caption > span.subject {font-weight:bold;color:#b9b0a7}
.img_webzine__259837__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__259837__ .caption > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__259837__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__259837__ .caption > span.subject {font-size:20px;line-height:25px;}
.text_m_med__259837__ .caption > span.content {font-size:15px;line-height:23px;}
.text_m_big__259837__ .caption > span.subject {font-size:25px;line-height:30px;}
.text_m_big__259837__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__259837__ .item {width:100%}
.col_m_2__259837__ .item {width:50%}
.col_m_3__259837__ .item {width:33.3333%}
.col_m_4__259837__ .item {width:25%}
.col_m_1__259837__ .item,
.col_m_2__259837__ .item2n,
.col_m_3__259837__ .item3n,
.col_m_4__259837__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__259837__ .item,
	.col_m_2__259837__ .item2n,
	.col_m_3__259837__ .item3n,
	.col_m_4__259837__ .item4n {clear:none}

	.col_t_1__259837__ .item {width:100%}
	.col_t_2__259837__ .item {width:50%}
	.col_t_3__259837__ .item {width:33.3333%}
	.col_t_4__259837__ .item {width:25%}
	.col_t_5__259837__ .item {width:20%}
	.col_t_6__259837__ .item {width:16.6666%}
	.col_t_1__259837__ .item,
	.col_t_2__259837__ .item2n,
	.col_t_3__259837__ .item3n,
	.col_t_4__259837__ .item4n,
	.col_t_5__259837__ .item5n,
	.col_t_6__259837__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__259837__ .img_inner {margin:0 -15px}
	.img_webzine__259837__ .item {padding:0 15px 30px}
	.img_webzine__259837__ .item .item_inner {min-height:80px;padding:35px;}
	.img_webzine__259837__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__259837__ .caption {margin:0;padding:0;}
	.img_webzine__259837__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__259837__ .caption > span.subject {box-sizing:border-box;float:left;width:70px;padding-right:10px;}
	.img_webzine__259837__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__259837__ .caption > span.subject {font-size:25px;line-height:30px;}
	.text_sml__259837__ .caption > span.content {font-size:14px;line-height:22px;}
	.text_med__259837__ .caption > span.subject {font-size:30px;line-height:35px;}
	.text_med__259837__ .caption > span.content {font-size:15px;line-height:23px;}
	.text_big__259837__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__259837__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__259837__ .item,
	.col_t_2__259837__ .item2n,
	.col_t_3__259837__ .item3n,
	.col_t_4__259837__ .item4n,
	.col_t_5__259837__ .item5n,
	.col_t_6__259837__ .item6n {clear:none}

	.col_pc_1__259837__ .item {width:100%}
	.col_pc_2__259837__ .item {width:50%}
	.col_pc_3__259837__ .item {width:33.3333%}
	.col_pc_4__259837__ .item {width:25%}
	.col_pc_5__259837__ .item {width:20%}
	.col_pc_6__259837__ .item {width:16.6666%}
	.col_pc_1__259837__ .item,
	.col_pc_2__259837__ .item2n,
	.col_pc_3__259837__ .item3n,
	.col_pc_4__259837__ .item4n,
	.col_pc_5__259837__ .item5n,
	.col_pc_6__259837__ .item6n {clear:both}
}

/*     259838 : 공백      */
.solid_line__259838__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259838__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259838__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259838__ {height:30px}
}

/*     259839 : 탭 컨텐츠 블록 설정      */
.block_option__259839__ {display:table;width:100%}
.block_option__259839__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     259840 : 공백      */
.solid_line__259840__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259840__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259840__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259840__ {height:30px}
}

/*     259841 : 타이틀 + 서브 텍스트      */
.title__259841__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__259841__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__259841__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__259841__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__259841__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__259841__ {padding:50px;border-width:6px;}
	.title__259841__:before {content:'';width:6px;left:-6px;}
	.title__259841__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__259841__ .title {font-size:40px;line-height:45px;}
	.title__259841__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     259842 : 타이틀 텍스트      */
.title__259842__ {font-size:0}
.title__259842__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259842__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259842__.style_top p {padding-top:10px}
.title__259842__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259842__.style_right p {padding-right:14px}
.title__259842__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259842__.style_bottom p {padding-bottom:12px}
.title__259842__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259842__.style_left p {padding-left:14px}
.title__259842__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259842__.style_circle1 p {padding-left:18px}
.title__259842__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259842__.style_circle2 p {padding-left:18px}
.title__259842__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259842__ p {font-size:20px}
	.title__259842__.style_top p {padding-top:12px;}
	.title__259842__.style_top p:before {width:35px;height:3px}
	.title__259842__.style_right p:before {height:20px}
	.title__259842__.style_bottom p {padding-bottom:14px;}
	.title__259842__.style_bottom p:before {width:35px;height:3px}
	.title__259842__.style_left p:before {height:20px}
}

/*     259843 : 장문 텍스트      */
.textarea__259843__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__259843__ p {font-size:15px;word-break:keep-all}
}

/*     259844 : 실선      */
.solid_line__259844__ {display:block;position:relative;width:100%;height:75px}
.solid_line__259844__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__259844__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259844__ {height:50px}
}

/*     259845 : 타이틀 텍스트      */
.title__259845__ {font-size:0}
.title__259845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259845__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259845__.style_top p {padding-top:10px}
.title__259845__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259845__.style_right p {padding-right:14px}
.title__259845__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259845__.style_bottom p {padding-bottom:12px}
.title__259845__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259845__.style_left p {padding-left:14px}
.title__259845__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259845__.style_circle1 p {padding-left:18px}
.title__259845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259845__.style_circle2 p {padding-left:18px}
.title__259845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259845__ p {font-size:20px}
	.title__259845__.style_top p {padding-top:12px;}
	.title__259845__.style_top p:before {width:35px;height:3px}
	.title__259845__.style_right p:before {height:20px}
	.title__259845__.style_bottom p {padding-bottom:14px;}
	.title__259845__.style_bottom p:before {width:35px;height:3px}
	.title__259845__.style_left p:before {height:20px}
}

/*     259846 : 장문 텍스트      */
.textarea__259846__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__259846__ p {font-size:15px;word-break:keep-all}
}

/*     259847 : 실선      */
.solid_line__259847__ {display:block;position:relative;width:100%;height:75px}
.solid_line__259847__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__259847__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259847__ {height:50px}
}

/*     259848 : 타이틀 텍스트      */
.title__259848__ {font-size:0}
.title__259848__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259848__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259848__.style_top p {padding-top:10px}
.title__259848__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259848__.style_right p {padding-right:14px}
.title__259848__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259848__.style_bottom p {padding-bottom:12px}
.title__259848__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259848__.style_left p {padding-left:14px}
.title__259848__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259848__.style_circle1 p {padding-left:18px}
.title__259848__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259848__.style_circle2 p {padding-left:18px}
.title__259848__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259848__ p {font-size:20px}
	.title__259848__.style_top p {padding-top:12px;}
	.title__259848__.style_top p:before {width:35px;height:3px}
	.title__259848__.style_right p:before {height:20px}
	.title__259848__.style_bottom p {padding-bottom:14px;}
	.title__259848__.style_bottom p:before {width:35px;height:3px}
	.title__259848__.style_left p:before {height:20px}
}

/*     259849 : 이미지 리스트 (웹진형)      */
.img_webzine__259849__ {overflow:hidden}
.img_webzine__259849__ .img_inner {margin:0 -5px}
.img_webzine__259849__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__259849__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:0 5px 10px}
.img_webzine__259849__ .item .item_inner {box-sizing:border-box;min-height:70px;padding:15px;border:1px solid #ddd;background:#fff;}
.img_webzine__259849__ .item a {display:block}
.img_webzine__259849__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__259849__ .figure img {width:100%;vertical-align:top}
.img_webzine__259849__ .caption {display:block;}
.img_webzine__259849__ .caption > span {display:block}
.img_webzine__259849__ .caption > span.subject {font-weight:bold;color:#b9b0a7}
.img_webzine__259849__ .caption > span.content {margin-top:5px;color:#888888}

.text_m_sml__259849__ .caption > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__259849__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__259849__ .caption > span.subject {font-size:20px;line-height:25px;}
.text_m_med__259849__ .caption > span.content {font-size:15px;line-height:23px;}
.text_m_big__259849__ .caption > span.subject {font-size:25px;line-height:30px;}
.text_m_big__259849__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__259849__ .item {width:100%}
.col_m_2__259849__ .item {width:50%}
.col_m_3__259849__ .item {width:33.3333%}
.col_m_4__259849__ .item {width:25%}
.col_m_1__259849__ .item,
.col_m_2__259849__ .item2n,
.col_m_3__259849__ .item3n,
.col_m_4__259849__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__259849__ .item,
	.col_m_2__259849__ .item2n,
	.col_m_3__259849__ .item3n,
	.col_m_4__259849__ .item4n {clear:none}

	.col_t_1__259849__ .item {width:100%}
	.col_t_2__259849__ .item {width:50%}
	.col_t_3__259849__ .item {width:33.3333%}
	.col_t_4__259849__ .item {width:25%}
	.col_t_5__259849__ .item {width:20%}
	.col_t_6__259849__ .item {width:16.6666%}
	.col_t_1__259849__ .item,
	.col_t_2__259849__ .item2n,
	.col_t_3__259849__ .item3n,
	.col_t_4__259849__ .item4n,
	.col_t_5__259849__ .item5n,
	.col_t_6__259849__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__259849__ .img_inner {margin:0 -15px}
	.img_webzine__259849__ .item {padding:0 15px 30px}
	.img_webzine__259849__ .item .item_inner {min-height:80px;padding:35px;}
	.img_webzine__259849__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__259849__ .caption {margin:0;padding:0;}
	.img_webzine__259849__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__259849__ .caption > span.subject {box-sizing:border-box;float:left;width:70px;padding-right:10px;}
	.img_webzine__259849__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__259849__ .caption > span.subject {font-size:25px;line-height:30px;}
	.text_sml__259849__ .caption > span.content {font-size:14px;line-height:22px;}
	.text_med__259849__ .caption > span.subject {font-size:30px;line-height:35px;}
	.text_med__259849__ .caption > span.content {font-size:15px;line-height:23px;}
	.text_big__259849__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__259849__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__259849__ .item,
	.col_t_2__259849__ .item2n,
	.col_t_3__259849__ .item3n,
	.col_t_4__259849__ .item4n,
	.col_t_5__259849__ .item5n,
	.col_t_6__259849__ .item6n {clear:none}

	.col_pc_1__259849__ .item {width:100%}
	.col_pc_2__259849__ .item {width:50%}
	.col_pc_3__259849__ .item {width:33.3333%}
	.col_pc_4__259849__ .item {width:25%}
	.col_pc_5__259849__ .item {width:20%}
	.col_pc_6__259849__ .item {width:16.6666%}
	.col_pc_1__259849__ .item,
	.col_pc_2__259849__ .item2n,
	.col_pc_3__259849__ .item3n,
	.col_pc_4__259849__ .item4n,
	.col_pc_5__259849__ .item5n,
	.col_pc_6__259849__ .item6n {clear:both}
}

/*     259850 : 공백      */
.solid_line__259850__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__259850__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259850__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259850__ {height:40px}
}

